//Modules
import React from 'react';
import {View, Text} from 'react-native';

//Components
import { DefaultLayout } from '../../../index';

class Agenda extends React.Component {
    render() {
        return (
                <DefaultLayout>
                    <Text>Agenda</Text>
                </DefaultLayout>
        )
    }
}

export default Agenda;